{
  "creatorIdentifier" : "net.ia.presenter",
  "net.ia.presenter" : {
    "localFileIdentifier" : "F8B6E025-9C87-47C0-9EB2-B867866F7A5A"
  },
  "transient" : false,
  "type" : "net.daringfireball.markdown",
  "version" : 2
}